/*
Author: 爱跟TV影院-www.2gty.com
Author URI: http://www.2gty.com
欢迎您下次光临，
*/
@media screen and (max-width: 800px){
body,site_slider{width:100%;}
.eb-head-s,.eb-head-u,.eb-head-subnav,#yqlj_channel,#yplj_channel,.eb-head-ad-wrap{display:none}
.eb-head-nav{    width: 90%; overflow: hidden; height: 40px;}
.eb-head-width {width:100%   ; height: 80px}
/*
.eb-head-ad-wrap{width:30%;height:80%}
*/
.eb-head-ad-wrap a{width: 100%; height: 100%;}
.eb-head-ad-wrap img{width:100%}
.eb-head-nav-wrap .nav-item{padding: 0 5px;}
.eb-search-btn-wrap{width:30%}
.eb-head-bottom .eb-head-width{width:100%}
.site_slider_intrude .slider_mask {  position: absolute; bottom: 0;  left: 76%; z-index: 1; width: 96%; height: 100px; padding: 6px 6px 0; margin-left: -76%; background: rgba(255,255,255,.15);}
.sj-head-search{display:block}
.eb-subhead-s{width: 45%;    position: absolute; top: 25%; right: 0;}

#carousel1 { width: 100%;height: 260px;}
.lunhuan #lunhuanback{height:160px;}
.lunhuan_main,.lunhuancenter,.lunhuanright{display:none}
.lunhuan #lunhuanback p { width: 100%;height: 160px;    min-width: 350px;}

.gg_full{display:none}
.hide,.nbmr,.nmr{display:none}

.AllNav{width:90%;overflow:hidden;}
.AN_tv li.ff ,.AN_tv li.fri{ width: 45%;}
.AllNav li {margin-right: 10px;}
.AllNav li h2 ._more{display:none}
#jctj{display:none}
.content-right{display:none}
/*手机导航*/
#sjht{display:block}
i.ns-home, i.ns-dy, i.ns-dsj, i.ns-my { background: url(https://gss0.bdstatic.com/5bd1bjqh_Q23odCf/static/wiseindex/img/ns_diff_color_v2_5abf864a.png) no-repeat;
    background-size: 22px auto;}
i.ns-home{background-position: 0 -264px;}
i.ns-dy{background-position: 0 -264px;}
i.ns-dsj{background-position: 0 -264px;}
i.ns-my{background-position: 0 -264px;}
.bottom {    display: block;position: fixed;bottom: 0; left: 0; width: 100%;  min-width: 320px; z-index: 9999;    background-color: #fff;}
.bnt{ width: 100%;overflow: hidden;}
.btn-subnav{width: 100%;overflow: hidden; position: relative; }
.btn-nav-wrap{overflow: hidden; position: relative; height: 70px;float: left;    width: 25%;}
.btn-item{position: relative; padding: 0 20px;}
.btn-item .ns-icon { display: block; width: 22px;height: 22px; margin: 0 auto;}
.btn-item .ns-text { display: block; height: 13px; text-align: center; padding-top: 8px; font-size: 13px; line-height: 1; color: #999;}


/*热门电影*/
.mod_row_box {width: 100%;    min-width: 320px;}
.content-wrap {margin: 0 10px;}
.content-left {    width: 100%;}

.p-mod {position: relative; overflow: hidden; padding-top: 5px; width: 100%; float: left;}
.p-mod-title {width: 100%;}
.p-mod .content { position: relative; overflow: hidden;width: 96%; margin: 0 auto;}
.p-mod .content img {width: 100%;}
.w-newfigure-list { margin: 0;  width: 100%;}
.w-newfigure { float: left;/* width: 180px; */ height: 213px; margin: 0; -ms-box-shadow: 0 1px 2px 0 #e9e9e9; -webkit-box-shadow: 0 1px 2px 0 #e9e9e9;
 box-shadow: 0 1px 2px 0 #e9e9e9; /* overflow: hidden; */ width: 32%;margin-bottom: 15px; margin-right: 2%;}
 .w-newfigure-imglink {width: 100%; height: 160px;overflow: hidden; position: relative; /* font-size: 12px; */}
 .w-newfigure-detail .title { padding: 7px 5px 0 5px; font-size: 0.85rem;}
.w-newfigure-detail{/* width: 100%; */ /* height: 53px; */ background: #fff;}
.w-newfigure-hint{height: 15px;}
.w-newfigure-detail .s1 { /* display: inline-block; */ /* float: left; */ width: 75%;  /* height: 20px; */ line-height: 20px; overflow: hidden; /* white-space: nowrap; */
    /* text-overflow: ellipsis; */ /* color: #222; */    font-size: 0.65rem;}
.w-newfigure-detail .s2 { display:none}

.w-newfigure-desc { font-size: 0.65rem;  color: #999; /* margin: 0 5px; */  width: 90% /* height: 18px; *//* line-height: 18px; */ overflow: hidden;
 white-space: nowrap; text-overflow: ellipsis;}


.p-mod-b,.p-mod-desc{display:none}
.p-mod-label{font-size:1.1em;}
.p-filter-main{width:200px;}
.remendy .rmcontent{height: 660px;}
.rmcontent { height: 660px;}

.content li:nth-child(3) {margin-right:0;}
.content li:nth-child(6) {margin-right:0;}
.content li:nth-child(9) {margin-right:0;}
.b-listtab-main .list li:nth-child(3) {margin-right:0;}
.b-listtab-main .list li:nth-child(6) {margin-right:0;}
.b-listtab-main .list li:nth-child(9) {margin-right:0;}


/*频道页*/
.layout{width:100%; }
.w-newfigure-180x287 .w-newfigure-imglink{height: 160px;}
.b-n180x287slider-slide { height: 445px;}
.site_slider_pd{    height: 110px;}
.channel-silder{ height: 110px;}
.channel-silder-contcent{ height: 70px;}
.channel-focus{    background-color: #cecece;}
.rmcontent-more{height:650px;}
/*dongman zongyi*/
#tj-zongyiwanjie,.txt-list,.qunar{display:none}


/*search*/
.scr-detail .img{width:45%;height:235px;    min-width: 130px;}
.scr-detail .img img { width: 100%;height:100%}
.part{width:98%;margin: 0 5px;}
.Result .fl{width:98%;    margin: 0;}
.Result .scr-detail ._box{width:53%;height:235px}
.scr-detail ._box ._ti h2{font-size: 0px; }
.scr-detail ._box ul.list li{height: 20px; line-height: 20px;}
.scr-detail ._box .dt,.scr-detail ._box ._ti p{display:none}
.Result .fl-r{display:none}

/*搜索内容*/
.scr-detail ._box ._ti a span{    font-size: 18px;}
.scr-detail ._box ._ti a{font-size: 12px;}

/*高级搜搜*/
.g-wrap{width:100%}
.b-listtab{    padding: 0 5px;}
.b-listtab .app,.share,.b-listtab-main .hint{display:none}
.b-listtab-main .list{margin-left: 0px;}
.b-listtab-main .item{width:30%;margin: 0 0 5px 10px;    height: 220px;}
.b-listtab-main .cover {height:160px;}
.b-listtab-main .star{width:100%}
.b-listtab-main .title .s1{    width: 70%;}
.b-listtab .tab-line{overflow: hidden;}

.b-listfilter-item .item a{padding: 2px 0px;}


/*内容页*/

.pd_banner{min-width: 320px;}
.top-info-detail{    font-size: 1em;}
.top-left{width:45%;max-width: 200px;  margin-top: -115px;margin-left: 5px;}
.b-detailcover{width:100%; height: 235px;}
.b-detailcover-img{width:100%;height: 235px;}
.b-detailcover-img img {  width: 100%; height: 100%;}
.b-detailcover-act,.detail-union ,.letter-union{display:none}
.top-info-detail {padding: 0px 0;}
.top-info-detail dl,.top-info-title span{display:none}
.p-top{padding-top: 100px;}
.p-top-main{width:98%;margin:0 auto}

.maxBox .box .correlation{width:98%}
.maxBox .box .correlation .bd {width:55%}
.top-right{ width: 50%; margin-left: 10px;height: auto; margin-top: -115px;}

.wrapper,.item-desc ,.detail-sect{display:none}
.top-info{width: 100%;height:235px}
.top-info-title .title-left h1{    font-size: 1.6em;}
.top-info-detail .play-link .playericon{    padding: 0 15px;}
.top-info-detail .item {height: auto;  overflow: hidden; white-space:inherit;margin-right: 15px;}
.top-info-detail .item-wrap {height:130px}
.tj-site-right{display:none}
.top-list-ji .playintro{    width: 100%; position: relative;left: 0px;color: #e41f1f;    text-indent: 2em;}
.contentliebiao {width:95%}
.contentliebiao li {width:45%;margin-right: 10px;}
.top-list-ji .num-tab-main{width:100%}
.top-list-ji .num-tab-main a{width:28%;    overflow: hidden;margin: 0px 7px 10px 7px;}
.top-list-zd .txt {color: #d32;}
.play-link{width:100%; bottom: -10px;;}
.play-link .playericon{display:none}
.top-list-zd{ top:00px; float: left;}
/*播放器*/
.mod-player-cf{    overflow: hidden;}
.play-left{ width: 100%;height: 100%;}
.mod-player{    height: 100%;}

.player-k{margin: 0;}
.playding-other{display:none}
.mod_ad,.video_info_wrap{display: none;}
.player_headline{    height: 40px;}
.mod_intro{    margin-right: 0px;padding: 10px 0 0 10px;}
.mod_intro .video_title{    font-size: 1.1em;}
.play-right{position: relative; width:100%}
.mod_episode{width:100%;    height: auto;}
.play-bfq-bd{width:100%;height:auto}

/*rank*/
.toptit h1{font-size: 15px;}
.rankCon{width:100%}
.body_1200_rank .rankCon dl{width:40%}
/*new*/

.nrjrgx ul li{width: 30%;}

/*footer*/
.footer{    padding-bottom: 65px;}
/*ad*/
.mod_ad_box_960{display:block   ;  width: 100%;    overflow: hidden;}
.mod_ad_box_960 img{    width: 95%; height: auto;    min-width: 300px;}
.mod_ad_box_460{display:block; width: 100%;    overflow: hidden;}
.mod_ad_box_460{min-width: 300px;}

}